/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Diddymu";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Newid ffolder";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Rhowch lwybr i’w rhestru:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Ewch";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Ewch i ffolder";

